import { ComponentFixture, TestBed } from '@angular/core/testing';

import { BoilerplateListComponent } from './boilerplate-list.component';

describe('BoilerplateListComponent', () => {
  let component: BoilerplateListComponent;
  let fixture: ComponentFixture<BoilerplateListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ BoilerplateListComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(BoilerplateListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
